@charset "utf-8";

.maint {
  position: relative;
  width: 300px;
  margin: 10px auto 90px auto;
}

.total-score {
  position: relative;
  display: inline-block;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
  float: left;
  clear: right;
}

.score-range {
  position: relative;
  display: inline-block;
  /*width: 60px;
  margin: 50px 8px 0 0;*/
  padding: 3px 0 3px 10px;
  font-size: 12px;
  font-style: italic;
  text-align: left;
  color: #999;
  border-left: 3px solid #777;
  float: right;
}

.score-graph {
  position: relative;
  display: block;
  margin-bottom: 15px;
  width: 100%;
  background-image: linear-gradient(to right, #c0392b, #f1c40f, #2ecc71);
  height: 10px;
  border-radius: 3px;
  transition: 0.4s linear;
  transition-property: width, background-color;
  float: left;
}
.score-graph:before, .score-graph:after {
  position: absolute;
  top: 15px;
  color: #ccc;
  font-size: 10px;
  font-style: italic;
}
.score-graph:before {
  content: '0';
  position: absolute;
  left: 0;
  border-left: 1px solid #ccc;
  padding-left: 10px;
}
.score-graph:after {
  content: '1600';
  position: absolute;
  right: 0;
  border-right: 1px solid #ccc;
  padding-right: 10px;
}
.score-graph .score-graph-bar {
  height: 10px;
  width: 100%;
  background: #eee;
  float: right;
}
.score-graph .score-graph-bar span {
  position: absolute;
  display: block;
  top: 18px;
  width: 20px !important;
  height: 20px !important;
  margin-left: -15px;
  background-color: rgba(0, 0, 0, 0.4);
  border-top-left-radius: 0;
  border-top-right-radius: 50%;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  z-index: 999;
  transform: rotate(45deg);
}
.score-graph .score-graph-bar span i {
  position: relative;
  margin: 2px 4px 0;
  transform: rotate(-45deg);
  color: white;
}

.korea_info_slide li img {border-radius:10px;}
.story_slide li img {border-radius:10px;}

.morebox{
    width: 55%;
    padding: 10px;
    border: 1px solid #e1e1e1;
    background-color: #ffffff;
    margin: 10px auto 0;
    cursor: pointer;
    text-align: center;
    border-radius: 35px;
	 transition: all 0.2s ease; /* 부드럽게 전환 */
    box-shadow: 0 4px 6px rgba(0,0,0,0.05); /* 기본 그림자 */
}
.morebox:active {
    transform: scale(0.96); /* 살짝 눌리는 효과 */
    background-color: #f3f3f3; /* 클릭 시 배경색 변경 */
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.1); /* 눌린 느낌의 안쪽 그림자 */
}
.preview_img .imgBox:nth-child(6) span {
	position:absolute;top:0;left:0;
	width:100%;height:100%;
	text-align:center;
	font-size:20px;font-weight:400;
	line-height:100%;
	color:#fff;
	padding-top:40%;
	box-sizing:border-box;
	z-index:1;
	opacity:0.75;
	background-color:rgba(0,0,0,0.7);
}
.preview_img {
	display:block;
	width:100%;
	font-size:0;
	margin-top: 10px;
	margin-bottom:7px;
	cursor:pointer;
	margin-left: -15px;
}
.preview_img img{
	position:relative;
	width:100%;
	height:auto;
}

.star-rating { width:90px; margin-bottom: 10px;}
.star-rating,.star-rating span { display:inline-block; height:17px; overflow:hidden; background:url(/images/grade_img.png)no-repeat;background-size:90px; }

.couponWrap {
background-color:#ffffff;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}

.couponWrap .btn_image {
    /*border: 1px solid #e4e0e0;*/
    padding: 1% 5%;
    border-radius: 10px;
    cursor: pointer;
    color:blue;
	font-size:16px;
}
.coupon_style {font-weight:bold; white-space: pre-line;}
.line_through {text-decoration:line-through;text-decoration-color:red}

.discountBox{
	width: 70%;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border: 2px solid #065FD5;
	border-radius: 10px;
	padding: 10px;
	margin: 15px auto 0;
	background: #065FD5;
    color: #fff;
}
/* 마이페이지 */
#smb_my {position:relative}

#smb_my_ov {margin:0 0 20px;position:relative}
#smb_my_ov h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#smb_my_ov .my_ov_name{display:block;background:#fff;border:1px solid #ccc;line-height:45px;padding:0 20px;font-size:1.167em;}
#smb_my_ov .my_ov_name img{width:20px;border-radius:50%}
#smb_my_act {position:absolute;top:-35px;right:0;zoom:1}
#smb_my_act:after {display:block;visibility:hidden;clear:both;content:""}
#smb_my_act ul {float:right;margin:0;padding:0;list-style:none}
#smb_my_act li {float:left;margin:0 0 0 4px}
#smb_my_act li a{line-height:25px;padding:0 5px}
#smb_my_act li .btn_admin{height:27px;}
#smb_my_ov .cou_pt{position:absolute;top:0 ;right:0;}
#smb_my_ov .cou_pt dt{float:left;width:90px;line-height:45px;}
#smb_my_ov .cou_pt dd{float:left;width:110px;text-align:right;padding:0 20px 0 0  ;line-height:45px;}
#smb_my_ov .cou_pt dd a{color:#ff2b64;font-weight:bold;font-size:1.167em}
#smb_my_ov .op_area{background:#fff;border:1px solid #ccc;border-top:0;padding:10px 15px;line-height:18px;color:#555}
#smb_my_ov .btn_admin {display:inline-block;background:#d13f4a;color:#fff;text-decoration:none;vertical-align:middle;border-radius:3px}
#smb_my_ov .op_area:after {display:block;visibility:hidden;clear:both;content:""}
#smb_my_ov .op_area dt{float:left;width:10%;margin:3px 0;font-weight:bold}
#smb_my_ov .op_area dd{float:left;width:40%;;margin:3px 0}
.my_ov_btn{text-align:center;}
.my_ov_btn button{background:#fff;border:1px solid #ccc;vertical-align:top;border-top:0;padding:0 20px;height:25px}
.my_ov_btn button:hover{background:#f3f3f3}

#smb_my_ovaddd{width:90%}

#smb_my_ovaddt {border-bottom:0 !important}
#smb_my_ovaddd {width:590px !important;border-bottom:0 !important}

#smb_my_od {margin:0 0 50px;position:relative}
#smb_my_od h2 {margin:0 0 10px;font-size:1.25em;}
#smb_my_od  td{text-align:center}
#smb_my_od  td a{font-weight:bold}
#smb_my_wish{position:relative;}
#smb_my_wish h2 {margin:0 0 10px;font-size:1.25em;padding:0 0 10px;border-bottom:2px solid #000}
.smb_my_img{margin:0 0 5px;}
.smb_my_tit{margin:5px 0 ; font-size:1.167em;font-weight:bold}
.smb_my_date{font-size:0.92em;color:#777}
.smb_my_more {position:absolute;top:0;right:0;}
#smb_my_wish .list_02 .smb_my_img{float:none;margin:0}
.smb_my_more a{display:block;background:url('../img/more-btn.gif') no-repeat 0 2px;padding-left:20px;height:30px}
.smb_my_img a{display:block}
.smb_my_img a img{max-width:100%;height:auto}

/* 마이페이지 list */
#smb_my_list {float:left;width:915px}

#smb_my_od h2 {margin:0 0 10px;font-size:1.25em}
#smb_my_od {position:relative;margin:0 0 50px}
.smb_my_od {background:#fff}
.smb_my_od li {padding:15px;border-bottom:1px solid #ececec}
.smb_my_od li:last-child {border-bottom:0}
.smb_my_od li:after {display:block;visibility:hidden;clear:both;content:""}
.smb_my_od li:hover {background:#fff6f6}
.smb_my_od .smb_my_od_li {float:left;line-height:18px}
.smb_my_od .smb_my_od_li1 {width:140px;text-align:center}
.smb_my_od .smb_my_od_li2 {width:75%;padding:0 20px}
.smb_my_od .smb_my_od_li3 {width:80px;float:right;text-align:center}

.smb_my_od .ord_num,
.smb_my_od .ord_name {font-size:1.2em;font-weight:bold;letter-spacing:-0.5px}
.smb_my_od .date {color:#b5b5b5}
.smb_my_od .cost {color:#3a8afd;font-weight:bold}
.smb_my_od .misu {color:#6d6d6d}

.sit_wimg {display:none}

.closeSliderBook {
  position: absolute;
  right: 26px;
  top: 4px;
  width: 75px;
  height: 75px;
  cursor:pointer;
  z-index:901;
}
.closeSliderBook .ll {
  position:absolute;
  width: 1px;
  height: 34px;
  margin-left: 50px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index:901;
  box-shadow:0px 0px 10px #000;
}
.closeSliderBook .rl {
  position:absolute;
  width: 1px;
  height: 34px;
  margin-left: 50px;
  background-color: #fff;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  z-index:901;
  box-shadow:0px 0px 10px #000;
}

.swiper-slide {
		background-size: cover;
		background-position: center;
	}
.swiper-wrapper {
	width: 100%;
	height:auto;
	/*padding: 1.5px 0;*/
}
.swiper-container1 { width: 100%; }
.swiper-container2 {display:none;}
.swiper2 {
	position:fixed;
	width:100%;height:100%;
	top:0;left:0;
	background: #000;
	background-color: rgba(0,0,0,1);
	z-index:500;
}
.swiper3 {
	position:fixed;
	width:100%;height:100%;
	top:0;left:0;
	background: #000;
	background-color: rgba(0,0,0,0.8);
	z-index:500;
	-webkit-overflow-scrolling: touch;
}
.swiper3 iframe {
  height: 90%;
  width:100%;
	margin-top:40px;
	background-color:#ffffff;
}
.swiper2.ios iframe {
	/* nada! */
  height: 75%;
  min-width: 90%;
  width: 90px;
	margin-top:80px;
	margin-left:5%;
	background-color:#ffffff;
}
.swiper2 .swiper-slide {width:auto;height: auto !important; margin:auto;text-align: center;}
.swiper2 .swiper-slide img {margin:auto 0;vertical-align:middle;}
.swiper-slide .mn_title {position:absolute;text-align:center;width:100%;font-weight:bold;font-size:1.5em;color:#fff;z-index:999;left:0;padding-left:10px;}
img {vertical-align:middle; }

[class^="slide-number"]{
	padding:0px 5px 2px 5px;
	margin:0;
	text-align:center;
	position:absolute;
	background-color:rgb(0 0 0 / 26%);
	color:#ffffff;
	z-index:999;
	width:40px;
	height:15px;
	border-radius:5px;
	font-size:0.8em;
	top: 20px;right: 27px;
}
